/**************************************************/
/* Author: Lee Averbeck, Scope Interactive        */
/**************************************************/
img,
embed,
object,
iframe,
video {
  max-width: 100%;
  display: block;
  }

strong, b {
  font-weight: 700;
  }

i {
  font-style: italic;
  }

body { 
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0px; 
	padding: 0px; 
	}

h1 {  
	font-family: Arial, Helvetica,  sans-serif;
	font-size: 24px;
	line-height: 28px;
	color: #62282b;
	margin: 10px 0px 0px 0px;
	}
h2 {
  font-size: 22px;
  line-height: 26px;
  color: #000;
  margin: 10px 0;
  }
h3 {
  font-size: 18px;
  line-height: 22px;
  color: #9e1c33;
  margin: 10px 0 5px 0;
  }


p {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	line-height: 20px;
	color: #231f20;
	margin: 0px 0px 10px 0px;
	}
p.HomePara {
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  margin: 30px 0;
  }

.Descript svg {
  margin-right:10px;
  }

.Paragraph {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	line-height: 18px;
	color: #231f20;
	margin: 0px 0px 10px 0px;
	}



.BLphoto {
  float: left;
  width: 26.92307692307692%; /* 350px / 1300px */
  margin: 0 0 20px 0;
  border: 0;
  padding: 0;
  }
.BLphoto img {
  display: block;
  margin: 0 auto;
  border: 0;
  padding: 0;
  }

.ContentRight {
  float: right;
  width: 69.23076923076923%; /* 900px / 1300px */
  margin: 0 0 20px 0;
  }

.ClearIt {
	clear: both;
	height: 20px;
	}

.RedDot {
	color: #9f1b34;
	margin: 0px 9px 0px 9px;
	}

a {color: #9e1c34; text-decoration: underline;}
a:hover {color: #000000; text-decoration: none;}



a[href^="tel:"] {
  color: #000;
  text-decoration: none;
  cursor: text;
  }

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
  }

/* ********************************************* */
/* Flexslider Over-rides                         */
/* ********************************************* */

.flexslider {
  margin: 0;
  border: 0;
  }
.flex-direction-nav .flex-next {right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}



#GalFlash2 .flexslider .slides > li {
  border-right: 2px solid #fff;
  }

#carousel.flexslider .slides > li {
  border-right: 2px solid #fff;
  }

/* ********************************************* */
/* Layout Divs                                   */
/* ********************************************* */

#Enclose { 
	width: 100%;
	max-width: 1300px;
	padding: 0;
	margin: 0 auto;
	}

#Header {
	background: #62282b url(images/header.jpg) no-repeat;
	padding: 1px 0;
	margin: 0;
	height: 190px;
	} 
#Header img {
  display: block;
  float: left;
  clear: left;
  margin: 0 10px 0 75px;
  border: 0;
  }
#Header img.Over {
  float: right;
  clear: none;
  margin: 0 20% 0 0;
  }
#Header p {  
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif; 
	font-size: 14px;
	line-height: 14px;
	color: #eab767;
	font-weight: bold;
	margin: 0;
	clear: right;
	}
#Header p a {color: #eab767; text-decoration: none;}
#Header p a:hover {color: #ffffff; text-decoration: underline;}

#Nav {
	background: #62282b;
	margin: 0;
	padding: 0 0 10px 0;
	font-family: "Arial Narrow", "Helvetica Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	}
#Nav li {
  display: inline-block;
  margin: 0 6px;
  width: 120px;
  height: 30px;
  }
#Nav a {
	display: block;
	color: #ffffff; 
	text-decoration: none; 
	height: 30px;
	}
#Nav a:hover {
	background: #50060a;
	color: #ebc4cb;
	}
#Nav a.on {
	background: #50060a;
	color: #ffffff; 
	}


.slicknav_menu {
  display:none;
  }

@media screen and (max-width: 720px) {
  .js #menu {
  display:none;
  }

  .js .slicknav_menu {
  display:block;
  }
}


/*   ********** Mobile Overrides **********   */

.slicknav_menu {
  background: #62282b;
  padding: 5px 5px 0 5px;
  }

/* Button */
.slicknav_btn {
  background-color: #999;
  }

.slicknav_nav .slicknav_row:hover {
    background: #eab767;
  }
.slicknav_nav a:hover{
  background: #eab767;
  color: #000;
  }




#Content {
  background: #fff;
  padding: 15px 75px 10px 75px;
  margin: 0;
  } 
#ContentLight {
  background: #fff;
  padding: 15px 75px 10px 75px;
  margin: 0;
  }
#ContentHome {
	background: #62282b;
	padding: 0p;
	margin: 0;
	} 

.HomeCont {
	margin: 0 75px;
	} 

#LaftNav {
	float: left;
	width: 30%;
	margin: 0 0 10px 0;
	}
#LaftNav ul {
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
  }
#LaftNav ul li {
  margin: 10px 0 0 0;
  }
#LaftNav p.Col2 {
	float: right;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	line-height: 26px;
	color: #231f20;
	margin: 0px 0px 10px 0px;
	}
#LaftNav a {
	display: block;
	background: url(images/Laft-On.png) no-repeat -40px top;
	color: #9e1c34;
	margin: 0;
	padding: 0;
	text-decoration: underline;
	transition: all 0.5s ease;
	text-decoration: none;
	}
#LaftNav a:hover {
	color: #000;
	background: url(images/Laft-On.png) no-repeat left top;
	padding: 0 0 0 23px;
	}
#LaftNav a.on {
	color: #000;
	font-weight: bold;
	background: url(images/Laft-On.png) no-repeat left top;
	padding: 0 0 0 23px;
	}

.Descript {
  float: left;
  width: 47%;
  margin: 0 0 10px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #231f20;
  box-sizing: border-box;
  }
.Descript p {
  font-size: 16px;
  line-height: 22px;
  color: #231f20;
  margin: 10px 0 20px 0;
  }
.Descript p.Icons {
  line-height: 30px;
  }

ul.Elist {
  list-style-type: disc;
  list-style-position: inside;
  color: #9e1c33;
  margin: 0 0 20px 0;
  }
ul.Elist li {
  float: left;
  width: 50%;
  font-size: 15px;
  margin: 0 0 5px 0;
  padding: 0 0 0 5px;
  box-sizing: border-box;
  }
ul.Elist li span {
  color: #000;
  }

a.Button {
  display: block;
  width: 200px;
  background: #9e1c33;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  margin: 10px 0;
  padding: 10px;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,.3);
box-shadow: 5px 5px 5px 0 rgba(0,0,0,.3);
  }
a.Button:hover {
  background: #3d1013;
  }

#GalFlash {
  float: right;
  width: 50%;
  max-width: 500px;
  margin: 20px 0;
  -webkit-box-shadow: 0 0 10px 10px rgba(0,0,0,.3);
  box-shadow: 0 0 10px 10px rgba(0,0,0,.3);
  box-sizing: border-box;
  }
#GalFlash2 {
  float: right;
  width: 64.23076923076923%; /* 900px / 1300px */
  margin: 20px 0;
  -webkit-box-shadow: 0 0 10px 10px rgba(0,0,0,.3);
  box-shadow: 0 0 10px 10px rgba(0,0,0,.3);
  }

#LaftNav ul.SubCat {
  font-size: 16px;
  margin: 0 0 0 20px;
  font-weight: 400;
  }
#LaftNav ul.SubCat li {
  margin: 0;
  }

#LaftNav ul.SubSubCat {
  font-size: 16px;
  margin: 0 0 0 20px;
  padding: 0 0 0 5px;
  font-weight: 400;
  border-left: 2px solid #af8e5b;
  }
#LaftNav ul.SubSubCat li {
  margin: 0;
  }


#Copyright {
  clear: both;
  background: #3d1013;
  padding: 10px 75px;
  margin: 0;
  border-top: 2px solid #3d1013;
  } 
#Copyright h2 {
  font-size: 22px;
  line-height: 26px;
  color: #fff;
  }
#Copyright p {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin: 10px 0px;
  }
#Copyright a {
  color: #fff;
  }

.FtLeft {
  float: left;
  width: 40%;
  margin: 0 0 20px 0;
  }

.FtRight {
  float: right;
  width: 40%;
  margin: 0 0 20px 0;
  text-align: right;
  }
.FtRight li {
  font-size: 16px;
  }


.FtText {
  clear: both;
  margin: 0 0 20px 0;  /* 20px / 970px */
  }
.FtText h2 {
  font-size: 18px;
  color: #fff;
  text-align: center;
  }
#Copyright .FtText p {
  font-size: 16px;
  color: #fff;
  text-align: center;
  }

/* ********************************************* */
/* Form Styles                                   */
/* ********************************************* */

#MailView h1 {
  font-size: 24px;
  line-height: 28px;
  }

#ContactUs {
  margin: 0 0 20px 0;
  }
#ContactUs p {
  font-size: 14px;
  line-height: 20px;
  color: #000;
  margin: 10px 0 20px 0;
  }

.gform {
  float: left;
	width: 100%;
	max-width: 510px;
	padding: 0;
	margin: 0 auto 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 15px;
	}
.gform input {
	float: right;
	font-size: 13px;
	color: #000000;
	width: 100%;
	max-width: 350px;
	margin: 0 0 5px 0;
	padding: 3px 0;
	}
.gform input.boxes {
	float: right;
	font-size: 13px;
	color: #000000;
  border: 0;
	width: 30px;
	margin: 10px 320px 5px 0px;
	}
.gform input[type=hidden] {
	float: right;
	font-size: 0px;
	color: #000000;
   border: none;
	width: 0px;
	margin: 0px;
	}
.gform select {
	float: right;
	font-size: 13px;
	color: #000000;
	width: 100%;
	max-width: 350px;
	margin: 0 0 5px 0;
	padding: 3px;
	}
.gform .Button {
  float: none;
  width: auto;
  margin: 0 10px 5px 0;
  padding: 5px 15px;
  box-sizing: border-box;
  }
.gform textarea {
	float: right;
	font-size: 13px;
	color: #000000;
	width: 100%;
	max-width: 350px;
	margin: 0 0 5px 0;
	padding: 3px;
	box-sizing: border-box;
	}
.gform label {
  float: left;
  clear: left;
  display: block;
  width: 100%;
  max-width: 140px;
  text-align: right;
  line-height: 19px;
  margin: 5px 0;
  }
.gform br {
	clear: left;
	}
.gform .ButtonPane {
  clear: both;
  text-align: center;
  margin: 10px 10px 10px 180px;
  padding: 10px 0px 0px 0px;
	}

.ContactMap {
  float: right;
  width: 34.78260869565217%; /* 400px / 1150px */
  margin: 0 0 20px 0;
  }


/* ********************************************* */
/* Drop Down Menus                               */
/* ********************************************* */

.menu {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
  color: #000000;
	font-size: 9px;
	line-height: 16px;
	padding: 0px;
	}

.menu .options {
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding: 5px 0px 5px 0px;
  border: 1px solid #000000;
	background: #afafaf;
	}

.menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #9e1c34;
	font-size: 11px;
	line-height: 12px;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	background-color: transparent;
  margin: 0px 0px 0px 0px;
	}
.menu a:hover {
	color: #ffffff;
	background: #9e1c34;
	}






@media screen and (max-width: 1120px) {
ul.Elist li {
  float: none;
  width: 100%;
  }
}
@media screen and (max-width: 1100px) {
#Header img.Over {
  margin: 0 10% 0 0;
  }
}
@media screen and (max-width: 1000px) {
.gform {
  float: none;
  }
.ContactMap {
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
  }
.ContactMap iframe {
  margin: 0 auto;
  }
}
@media screen and (max-width: 980px) {
#Nav li {
  margin: 0 3px;
  width: 100px;
  }
#Header img.Over {
  margin: 0;
  }
}
@media screen and (max-width: 915px) {
.Descript {
  float: none;
  width: 100%;
  margin: 0px 0 10px 0;
  }
#GalFlash {
  float: none;
  width: 100%;
  margin: 10px auto;
  }
#GalFlash2 {
  float: none;
  width: 100%;
  margin: 0px 0 10px 0;
  }
#LaftNav {
  float: none;
  width: 100%;
  }
}
@media screen and (max-width: 875px) {
#Header img.Over {
  display: none;
  }
#Header p {
  margin: 30px 0 0 0;
  }
.RedDot {
	color: #9f1b34;
	font-size: 0;
	margin: 0;
  }
.RedDot::before {
  content: "\A";
  white-space: pre;
	}
}
@media screen and (max-width: 800px) {
#Nav li {
  margin: 0 1px;
  width: 95px;
  }
}
@media screen and (max-width: 720px) {
#Content {
  padding: 10px;
  } 
#ContentLight {
  padding: 10px;
  }
.BLphoto {
  float: none;
  width: 100%;
  }
.ContentRight {
  float: none;
  width: 100%;
  }
.gform input {
  float: none;
  }
.gform select {
  float: none;
	}
.gform textarea {
  float: none;
	}
.gform label {
  float: none;
  text-align: left;
  }
.gform .ButtonPane {
  margin: 10px;
  }
.FtLeft {
  float: none;
  width: 100%;
  text-align: center;
  }
.FtRight {
  float: none;
  width: 100%;
  text-align: center;
  }
#Header {
  height: auto;
  }
#Header img {
  float: none;
  margin: 0 auto;
  }
#Header p {
  display: none;
  }
}
@media screen and (max-width: 500px) {
#Header p {  
  margin: 10px 20px;
  }
.RedDot {
	color: #fff;
	font-size: 16px;
	margin: 0 10px;
  }
.RedDot::before {
  content: "";
  white-space: normal;
  }
}
